[Pbibuild] PBI Autobuild: gimp

PCBSD Build Server root at pbibuild.pcbsd.org
Sun Feb 10 15:02:35 PST 2008


PBI Autobuild results for module gimp:
Status: Failed

View Folder:
ftp://69.50.233.146/pub/pbioutgoing/i386/outgoing/gimp/

File listing:
-rwxr-xr-x  1 root  wheel  15288151 Nov 30 10:17 Gimp2.4.0-PV0.pbi
-rwxr-xr-x  1 root  wheel  15289347 Dec 15 05:30 Gimp2.4.2-PV0.pbi
-rwxr-xr-x  1 root  wheel  18452750 Dec 20 08:16 Gimp2.4.3-PV0.pbi
-rw-r--r--  1 root  wheel   4410278 Feb 10 18:02 build.log
-rw-r--r--  1 root  wheel         0 Dec 20 08:16 build.time
-rw-r--r--  1 root  wheel         7 Feb 10 17:16 dirstatus
-rw-r--r--  1 root  wheel      1256 Feb 10 17:16 index.php

PBI MD5:
MD5 (Gimp2.4.0-PV0.pbi) = 4cf3a8bb3c428e1cb4fe99274c746209
MD5 (Gimp2.4.2-PV0.pbi) = 9801b95f0a880dfa032694be4826b0f3
MD5 (Gimp2.4.3-PV0.pbi) = 54ef44a75ef8caa369ef77048ae6bbe4


Last 30 lines of build.log
---------------------------------------------------
===>   poppler-gtk-0.6.4 depends on shared library: poppler.2 - not found
===>    Verifying install for poppler.2 in /usr/ports/graphics/poppler
===>   poppler-0.6.4 depends on executable: gmake - found
===>   poppler-0.6.4 depends on executable: pkg-config - found
===>   poppler-0.6.4 depends on shared library: cairo.2 - not found
===>    Verifying install for cairo.2 in /usr/ports/graphics/cairo
===>  Vulnerability check disabled, database not found
=> cairo-1.4.14.tar.gz doesn't seem to exist in /usr/ports/distfiles/.
=> Attempting to fetch from http://cairographics.org/releases/.
fetch: http://cairographics.org/releases/cairo-1.4.14.tar.gz: Operation timed out
=> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/.
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/cairo-1.4.14.tar.gz: File unavailable (e.g., file not found, no access)
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/ and try again.
*** Error code 1

Stop in /usr/ports/graphics/cairo.
*** Error code 1

Stop in /usr/ports/graphics/poppler.
*** Error code 1

Stop in /usr/ports/graphics/poppler-gtk.
*** Error code 1

Stop in /usr/ports/graphics/gimp-app.
*** Error code 1

Stop in /usr/ports/graphics/gimp.
ERROR: 2.1 Build failed of gimp!!!


More information about the Pbibuild mailing list